Subject: New Reply Received - Complaint against Center point ( Deira city center )
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 11:49:48 +0000 (UTC)

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Complaint against Center point ( Deira city center )  Ticket comment <div dir="auto">This issue pending since November last year and still you guys tell me that I should wait <div dir="auto"><br></div>
<div dir="auto">Whats is the this</div>
<div dir="auto"><br></div>
<div dir="auto">I m not understanding and I can't wait.</div>
<div dir="auto"><br></div>
<div dir="auto">Where time u wrote same line.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 15, 2021, 2:54 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kishan,</div>
<div><br></div>
<div dir="ltr">
<div>Thanks for your prompt response.</div>
<div><br></div>
<div>We are truly sorry for the delay caused in resolving the issue. We can understand your concern and your disappointment here. This is surely not the experience we want our customers to have when they shop with us.</div>
<div><br></div>
<div>We would like to inform you that we have escalated the issue to the relevant team resolve it on a top priority.</div>
<div><br></div>
<div>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1702245